a[href^=tel] { text-decoration:inherit; color: #333; }
.xans-layout-footerpackage { padding: 30px 50px 15px; height: 40vh; min-height: 300px; display: flex; flex-flow: column; justify-content: space-between; word-break: keep-all }
.xans-layout-footerpackage .footerMenu .contact p:nth-child(n+2),
.xans-layout-footerpackage .footerMenu .follow p{ text-decoration: underline; }
.xans-layout-footerpackage .footerInfo .copyright { display: inline-block; width: 100%; text-align: right; }
@media all and (max-width:768px) {
.xans-layout-footerpackage { padding: 15px 0; height: 10vh; }
.xans-layout-footerpackage .footerMenu .f-h3 { font-size: 1.5em; }
.xans-layout-footerpackage .footerMenu .tel { font-size: 2em; }
.xans-layout-footerpackage .footerInfo .copyright { text-align: left; }
.xans-layout-footerpackage .footerInfo .bottomInfo span { display: block; }
}